---
# Author: Guillaume Mella
# Description: install the oimaging service on server side
#
# This playbook handles arguments:
# - release : leave empty for production or 'beta' for beta 
# run jmmc-oimaging-uws.yml -e "release=beta"



- hosts: "containers"

  roles:
    - role: 'jmmc-oimaging-uws' 
